Bug 2089 - [ATI/r128] Make r128 work on PPC without fbdev
[ATI/r128] Make r128 work on PPC without fbdev
Status: RESOLVED FIXED
Product: xorg
Classification: Unclassified
Component: Driver/rage128
git
x86 (IA32) Linux (All)
: high normal
Assigned To: Xorg Project Team
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 18:48 UTC by Alex Deucher
Modified: 2005-08-02 00:48 UTC (History)
3 users (show)

See Also:
i915 platform:
i915 features:


Attachments
untested (6.64 KB, patch)
2004-12-15 18:51 UTC, Alex Deucher
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Deucher 2004-12-15 18:48:57 UTC
This bug is a tracker for porting benh's radeon patches (bug 2064) to r128. 
I've ported the VGAAccess patch.  I'm not sure which other ones are needed on
ppc as I don't have the hardware.
Comment 1 Alex Deucher 2004-12-15 18:51:45 UTC
Created attachment 1552 [details] [review]
untested

VGAAccess patch.  To test PPC users should set "UseFBDev" to false and
"VGAAccess" to false.
Comment 2 Alex Deucher 2004-12-17 11:42:22 UTC
applied to HEAD
Comment 3 Alex Deucher 2005-08-03 10:48:49 UTC
closing.